 .lean-slider { 
            position: relative; 
            *zoom: 1;
        }
        .lean-slider:before,
        .lean-slider:after {
            content: " ";
            display: table;
        }
        .lean-slider:after {
            clear: both;
        }

        .lean-slider-slide { 
            float: left;
            width: 100%;
            margin-right: -100%;
            display: none; 
        }
        .lean-slider-slide.current { 
            display: block; 
        }

        .slider-dots {
            text-align: center;
            margin-top: 10px;
        }

        .slider-dots button {
            background-color: rgba(0, 0, 0, 0.5);
            color: white;
            border: none;
            padding: 5px;
            cursor: pointer;
            margin: 0 5px;
        }